.gridFeatures{
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    width: 100%;
    height: 100%;
    transform: scale(0.7);
    bottom: 70px;
    padding: 25px 0;

    @media screen and (max-width: "780px") {
        transform: scale(0.8);
        grid-template-columns: 1fr 1fr;
      }
}